﻿@import url('layout.css');
body {
	margin: 0;
	padding: 0;
	font-size: 1em;
	max-width: 980px;
	font-family: "Times New Roman", Times, serif;
	background-color: #f2f2f7;
	background-image: url("../images/background.gif");
	text-align: center;
	margin: 0 auto;
}
#container {
	top: 0;
	width: 100%;
	max-width: 980px;
	padding: 0;
	margin-left: 0%;
	margin: 0;
	font-family: "Times New Roman", Times, serif;
}
#content {
	margin-top: 20%;
}
#main {
	margin-top: 18%;
}
#header {
margin-left: 0px; top: 0; max-width: 980px; width: 100%;	
}
#masthead {
width: 100%; max-width : 980px;	
}
#footer {
margin: 0; padding: 0; width: 100%; max-width: 980px;	
}
/* Links */
a {
	color: #000080;
	text-decoration: underline;
}
a:hover {
	color: #800000;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.current {
	color: #fff!important;
	background-color: #6271C8;
}
.top {
	color: #fff!important;
	background-color: #3f51b5!important;
}
/* Site typography */
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	font-family: 'Petit Formal Script', cursive;
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	color: #000080;
}
#nav_bar {
	margin: 0; 
	padding: 0; 
	width: 100%; 
	max-width: 980px;
	float: left;
}
#nav_bar .active {
	color: #FFFFFF;
	background-color: #6271C8;
}
#sub-nav .active {
	color: #FFFFFF;
	background-color: #6271C8;
}
#sub-nav-2 .active {
	color: #FFFFFF;
	background-color: #6271C8;
}
#navDemo {
	z-index: 10;
	margin-top: 0px;
	max-width:30%;
}
#navDemo a {
	text-decoration: none;
}
#nav_bar a {
	text-decoration: none;
}
#sub-nav a {
	width: 100%;
}
#sub-nav-2 a {
	width: 100%;
}
h1 {
	font-size: 1.6em;
}
h2 {
	font-size: 1.5em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.3em;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: 1.1em;
}
#masthead h1 {
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	text-shadow: 2px 2px 5px black;
	font-size: xx-large;
	font-family: 'Petit Formal Script', cursive;
}
#masthead h2 {
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	text-shadow: 2px 2px 5px black;
	font-size: x-large;
	font-family: 'Petit Formal Script', cursive;
}
#masthead h3 {
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	text-shadow: 2px 2px 5px black;
	font-size: large;
	font-family: 'Petit Formal Script', cursive;
}
#masthead h4 {
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	text-shadow: 2px 2px 5px black;
	font-size: large;
	font-family: 'Petit Formal Script', cursive;
}
#masthead h5 {
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	text-shadow: 2px 2px 5px black;
	font-size: medium;
	font-family: 'Petit Formal Script', cursive;
}
#masthead h6 {
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	text-shadow: 2px 2px 5px black;
	font-size: small;
	font-family: 'Petit Formal Script', cursive;
}
#masthead h0 {
	font-weight: bold;
	font-family: 'Petit Formal Script', cursive;
	font-size: large;
	color: #000080;
}
hr {
	display: block;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: auto;
	margin-right: auto;
	border-style: inset;
	border-width: 1px;
	border-color: purple;
}
.cursive {
	font-family: 'Petit Formal Scrip', cursive;
	font-size: xx-large;
	font-weight: bold;
}
.font-old-english {
	font-weight: 900;
	color: maroon;
	font-style: italic;
	font-size: x-large;
	text-shadow: 1px 1px 3px maroon;
	font-family: 'UnifrakturCook', cursive;
}
.font-scrip {
	font-family: 'Petit Formal Scrip', cursive;
}
.font-8 {
	font-size: 8em;
}
.font-6 {
	font-size: 6em;
}
.font-4 {
	font-size: 4em;
}
.font-5 {
	font-size: 2em;
}
.w3-border-navy, .w3-hover-border-navy:hover {
	border-color: navy!important;
}
.w3-border-dark-red, .w3-hover-border-dark-red:hover {
	border-color: #7D0000;
}
.w3-navy {
	color: #fff!important;
	background-color: navy!important;
}
.w3-dark-red, .w3-hover-dark-red:hover {
	color: #fff!important;
	background-color: #7D0000;
}
.w3-border-maroon, .w3-hover-border-maroon:hover {
	color: #fff;
	border-color: maroon;!important;
}
.w3-maroon {
	color: #fff;
	background-color: maroon;
}
.w3-light-brown, .w3-hover-light-brown:hover {
	color: #fff!important;
	background-color: #9D705E!important;
}
.w3-text-navy, .w3-hover-text-navy:hover {
	color: navy!important;
}
.w3-text-maroon, .w3-hover-text-maroon:hover {
	color: maroon!important;
}
.style1 {
	border-right: 1px solid purple;
	}
.style2 {
	border: 1px solid purple;
	font-weight: 700;
	color: navy;
	width: 20%;
}
.style3 {
	border: 1px solid purple;
}
@media screen and (max-width: 850px){
.w3-modal {
	margin-top: 15%;
	z-index: 25;
}
.w3-button {
	padding: 5px;
	margin: 0;
}
#navigation {
	height: auto;
	padding-top: 0;
	font-size: smaller;
	text-align: left;
}
#navDemo {
	font-size: .9em;
}
#content {
	font-size: smaller;
	max-width: 95%;
}
#content {
	margin-top: 25%;
}
#main {
	margin-top: 25%;
}
h1, h2, h3, h4, h5, h6 {
	font-size: smaller;
}
h1 {
	font-size: 1.8em;
}
h2 {
	font-size: 1.4em;
}
h3 {
	font-size: 1.2em;
}
#footer {
	font-size: .8em;
	font-weight: 100;
}
#masthead h1 {
	font-size: x-large;
}
#masthead h2 {
	font-size: large;
}
#masthead h3 {
	font-size: medium;
}
#masthead h4 {
	font-size: medium;
}
#masthead h5 {
	font-size: small;
}
#masthead h6 {
	font-size: x-small;
}
#masthead h0 {
	font-size: small;
	margin-left: -20%;
}
}
@media screen and (max-width: 600px){
#navDemo {
	font-size: .7em;
}
#drop2 {
	text-decoration: none;
	padding: 8px;
	padding-left: 20px;
	padding-top: 10px;
}
h1 {
	font-size: 1.2em;
}
h2 {
	font-size: .9em;
}
h3 {
	font-size: .8em;
}
.w3-button {
	padding: 0;
	margin-bottom: 0;
	font-size: smaller;
}
#navigation {
	height: auto;
	padding-top: 0px;
	font-size: smaller;
	text-align: left;
}
#content {
	margin-top: 30%;
}
#main {
	margin-top: 30%;
}
tr, td, table {
	font-size: .9em;
}
#box1 {
	width: 100%;
	margin-left: 0;
}
#masthead h1 {
	font-size: medium;
}
#masthead h2 {
	font-size: medium;
}
#masthead h3 {
	font-size: small;
}
#masthead h4 {
	font-size: small;
}
#masthead h5 {
	font-size: x-small;
}
#masthead h6 {
	font-size: xx-small;
}
#masthead h0 {
	font-size: x-small;
	margin-left: -20%;
}
#footer {
	font-size: .8em;
	font-weight: 100;
}
}
@media screen and (max-width: 400px){
#content {
	margin-top: 40%;
}
#main {
	margin-top: 40%;
}
tr, td, table {
	font-size: .8em;
}
#masthead h1 {
	font-size: small;
}
#masthead h2 {
	font-size: small;
}
#masthead h3 {
	font-size: x-small;
}
#masthead h4 {
	font-size: x-small;
}
#masthead h5 {
	font-size: xx-small;
}
#masthead h6 {
	font-size: xx-small;
}
#masthead h0 {
	font-size: xx-small;
	margin-left: -20%;
}
#footer {
	font-size: .6em;
	font-weight: 100;
}
#navDemo {
	font-size: .7em;
}
}
